class SecondDisplayChannel < ApplicationCable::Channel
  def subscribed
    stream_from "second_display_channel"
  end

  def unsubscribed
    stop_all_streams
    # Any cleanup needed when channel is unsubscribed
  end

end